struts-issues mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Kiran Kumar (JIRA)" <j...@apache.org>
Subject [jira] [Commented] (WW-5032) Struts 2 Junit Plugin is not working with Zulu JDK11
Date Mon, 27 May 2019 06:47:00 GMT

    [ https://issues.apache.org/jira/browse/WW-5032?page=com.atlassian.jira.plugin.system.issuetabpanels:comment-tabpanel&focusedCommentId=16848658#comment-16848658
] 

Kiran Kumar commented on WW-5032:
---------------------------------

Hi James,

    We would like to work with struts 2.5.20 along with Zulu JDK11. And tried with given
possibilities except with java 1.8 version. Below is the git repo url for sample.

https://github.com/kkvaranasi88/Test.git 

Appreciate if you guys do any kind help in this regard.

Thanks,

Kiran

> Struts 2 Junit Plugin is not working with Zulu JDK11
> ----------------------------------------------------
>
>                 Key: WW-5032
>                 URL: https://issues.apache.org/jira/browse/WW-5032
>             Project: Struts 2
>          Issue Type: Dependency
>          Components: Core, Plugin - JUnit
>    Affects Versions: 2.5.20
>         Environment: Zulu JDK 11.0
> Struts 2.5.20
> Struts 2 Junit Plugin V 2.5.20
> Junit 4.12
>            Reporter: Kiran Kumar
>            Priority: Blocker
>         Attachments: Error.PNG
>
>
> Unable to execute Junit test cases on Struts 2 using JDK 11.0 platform.Please find the
screens shots of the issues we are facing. Would really appreciate your help with this as
we are stuck and unable to move forward and losing time for a key deliverable.[^Junit_JDK
11.0_Struts 2 _Issue.docx]



--
This message was sent by Atlassian JIRA
(v7.6.3#76005)

Mime
View raw message